import { Spinner } from '@cameleer/design-system';
import styles from './PageLoader.module.css';

export function PageLoader() {
  return (
    <div className={styles.container}>
      <Spinner size="lg" />
    </div>
  );
}
